Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80536 - Install Failure rh7.3
Summary: Install Failure rh7.3
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-27 19:37 UTC by Jim Nail
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-27 18:00:41 UTC


Attachments (Terms of Use)

Description Jim Nail 2002-12-27 19:37:39 UTC
Description of problem:Install bombs out in anaconda


Version-Release number of selected component (if applicable):


How reproducible:Installing RH 7.3 on AMD 2000 pc with 512k Ram, 20g hdd,
  ecs k7sem mainboard, and encounter an error in loading packages.  cannot 
complete installation.


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Michael Fulbright 2003-01-02 22:38:36 UTC
Have you tested your installation media?

Comment 2 Michael Fulbright 2003-01-27 18:00:41 UTC
Closing due to inactivity - please reopen if you have additional information to
add to the report.


Note You need to log in before you can comment on or make changes to this bug.